/*
 Theme Name:   Viktor - Child
 Template:     viktor
 Version: 1.0.0
*/


@import '../viktor/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/

/******** Lay-out ********/

body .vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/******** Header ********/

.main-header-area .logo-area {
    padding: 23px 0;
}

.header-login-area ul.header-login-menu {
	float: right;
	list-style-type: none;
}

.header-login-area .header-login ul li {
	display: inline-block;
	float: left;
    padding: 0;
    margin: 5px 5px 5px 0;
}

.header-login-area .header-login ul li:last-child {
	margin-right: 0; 
}

.header-login-area .header-login ul li a {
	background: #01b1d7;
    color: #fff;
    display: inline-block;
    padding: 2px 8px; 
}

.header-top-right a {
	color: #cacaca;
}

.main-header-area .main-menu ul li:hover ul.sub-menu li:hover ul.sub-menu li a {
    color: #000 !important;
}

.main-header-area .main-menu ul li:hover ul.sub-menu li:hover ul.sub-menu li:hover a {
    color: #fff !important;
}

.LWE_header-top {
    display:none;
    height: 55px;
}

.LWE_mobile-logo {
    display: inline-block;
    margin-top: 8px;
}

.LWE_contact {
    display: inline-block;
    float: right;
    width: 100px;
    text-align: center;
    line-height: normal;
    margin-top: 7px;
    margin-right: 5px;
}

.LWE_contact .LWE_phone-number {
    font-size: 16px;
    font-weight: 700;
}

/******** About Us - Visual Composer ********/
body .about-page-content .about-title-area p {
    padding: 0;
    max-width: 800px;
    margin: 0 auto;
}

/******** Visual Composer ********/

.home-page-core-activities-area .home-activities-area .single-activities .media .pull-left .LWE_icon {
    color: #ffffff;
    width: 70px;
    height: 70px;
    background: #01a5c9;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    text-align: center;
    font-size: 35px;
    line-height: 70px;
    transition: all 0.5s ease 0s;
}

.home-page-core-activities-area .home-activities-area .single-activities .media .media-body h4.media-heading .LWE_media-heading {
    font-size: 20px;
    line-height: 1.5;
    color: #ffffff;
    margin-bottom: 20px;
    display: block;
    // transition: all 0.5s ease 0s;
    font-weight: 700;
}

/******** GS Logo Plugin ********/

.gs_logo_single {
    vertical-align: middle;
    display: inline-block;
    float: none !important;
}

/******** Revolution Slider ********/
.LWE_slider-btn,
.LWE_slider-btn:hover {
    color: #ffffff;
}

/******** Contact Form ********/

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    width: 100%;
}

.single-contact-box a {
	color: #646464;
}

/******** Testimonials ********/
.LWE_testimonials .home-testimonial-area .total-testimonial {
    background-position: center;
    margin: 0 -30px;
    background: url(img/testimonial-background.png) no-repeat;
}

/******** Team Single ********/
.single-news-page-area .single-news-page .news-featured-image a img {
	width:auto;
}

/******** Team Single ********/
.single-teams .single-news-page-area .single-news-page .news-featured-image .date-area {
    display: none;
}

/******** Footer ********/
footer .footer-top-area .main-footer .single-footer.LWE_footer-three a {
	color: #fff;
	display: inline;
}

/******** Media ********/
@media (max-width: 1199px) {
    .LWE_testimonials .home-testimonial-area {
        position: relative;
        margin-top: 0;
        padding: 0;
    }
    
    .LWE_testimonials .home-testimonial-area .total-testimonial {
        background: none;
    }
    
    .LWE_testimonials .owl-carousel  .owl-item {
        background-color: #f8f8f8;
        border: 1px solid #EBEBEB;
        border-radius: 5px;
        margin-top: 30px;    
    }
    
    .LWE_testimonials-spacing .vc_empty_space {
        height: 30px !important;
    }
    
    .LWE_testimonials .home-testimonial-area .total-testimonial .home-testimonial .single-testimonial .details {
        padding-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .LWE_mob-padding {
        padding-top: 30px;
    }
    body .about-page-content .about-title-area p {
        margin-top: 25px;
        display: inline-block;
    }
    body .vcenter {
        display: block;
    }
    .header-login-area {
        display: none;   
    }
    .LWE_header-top {
        display:block;   
    }
    .mean-container .mean-bar::after {
        content: none;
    }
    .mean-container a.meanmenu-reveal {
        margin: auto;
        float: none; 
    }
    .LWE_services-no-show, .LWE_no-mobile {
        display: none;   
    }
}

@media only screen and (max-width: 479px) and (min-width: 200px) {
    .LWE_testimonials .home-testimonial-area .total-testimonial .home-testimonial .single-testimonial>p {
        padding: 20px;
    }
    .LWE_testimonials .home-testimonial-area .total-testimonial .home-testimonial .single-testimonial .details {
        padding-left: 20px;
        padding-right: 20px;
    }
}
